.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-717445bd-d84b-64a4-954a-0f5470a094dc {
background-color: #E1E7ED !important;
}
.lfr-layout-structure-item-70008115-c36e-288e-a25c-49a21650b66e {
max-height: 510px !important;
min-height: 510px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-a1577121-ec58-bd5a-ebd8-c9a05cf9a5f7 {
padding-bottom: 40px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-39ee048b-104e-9356-d644-be94cfde2ced {
overflow: auto !important;
}
.lfr-layout-structure-item-75088064-d8ef-11f5-6365-8325c8d32ef0 {
min-height: 360px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-19fe3810-6335-6f95-5c48-9f40f18e7c54 {
overflow: hidden !important;
}
.lfr-layout-structure-item-5ceca759-a7fa-62b5-f9ed-5b73abe7fb57 {
min-height: 360px !important;
}
.lfr-layout-structure-item-e17c04fd-0d2b-8322-1341-9bef058362cb {
margin-bottom: 30rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e17c04fd-0d2b-8322-1341-9bef058362cb {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e17c04fd-0d2b-8322-1341-9bef058362cb {
padding-right: var(--spacer-4,1.5rem) !important;
}
}